// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		0128EC872139177100EB559B /* AmountSlidViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0128EC862139177100EB559B /* AmountSlidViewController.swift */; };
		0128EC892139179400EB559B /* MotorYieldViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0128EC882139179400EB559B /* MotorYieldViewController.swift */; };
		0128EC8B213917B800EB559B /* CurrentInclinationViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0128EC8A213917B800EB559B /* CurrentInclinationViewController.swift */; };
		0128EC8D213917CB00EB559B /* CurrentAzimuthViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0128EC8C213917CB00EB559B /* CurrentAzimuthViewController.swift */; };
		0128EC8F213917DA00EB559B /* ToolfaceViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0128EC8E213917DA00EB559B /* ToolfaceViewController.swift */; };
		012EA2642105B7ED006F5776 /* BitRunInformationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 012EA2632105B7ED006F5776 /* BitRunInformationVC.swift */; };
		012ECD6520B6C1CF00E0CB6F /* ProjectAheadVc.swift in Sources */ = {isa = PBXBuildFile; fileRef = 012ECD6420B6C1CF00E0CB6F /* ProjectAheadVc.swift */; };
		012ECD6720B6ED1600E0CB6F /* BuildrateVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 012ECD6620B6ED1600E0CB6F /* BuildrateVC.swift */; };
		0139377B2100B26500B23051 /* JobInformationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0139377A2100B26500B23051 /* JobInformationVC.swift */; };
		0141D5B5213A6306001860C9 /* ResultsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0141D5B4213A6306001860C9 /* ResultsViewController.swift */; };
		014AEAAE2142BB0200CAE17E /* CircularLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 014AEAAD2142BB0200CAE17E /* CircularLabel.swift */; };
		0160AED320B2AE6A003F0CB7 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AED220B2AE6A003F0CB7 /* AppDelegate.swift */; };
		0160AED520B2AE6A003F0CB7 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AED420B2AE6A003F0CB7 /* ViewController.swift */; };
		0160AED820B2AE6A003F0CB7 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0160AED620B2AE6A003F0CB7 /* Main.storyboard */; };
		0160AEDA20B2AE6A003F0CB7 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0160AED920B2AE6A003F0CB7 /* Assets.xcassets */; };
		0160AEDD20B2AE6A003F0CB7 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0160AEDB20B2AE6A003F0CB7 /* LaunchScreen.storyboard */; };
		0160AEE820B2AE6B003F0CB7 /* Samplesheet1Tests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AEE720B2AE6B003F0CB7 /* Samplesheet1Tests.swift */; };
		0160AEF320B2AE6B003F0CB7 /* Samplesheet1UITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AEF220B2AE6B003F0CB7 /* Samplesheet1UITests.swift */; };
		0160AF0420B2DF52003F0CB7 /* GSBaseTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0120B2DF52003F0CB7 /* GSBaseTextField.swift */; };
		0160AF0520B2DF52003F0CB7 /* GSBaseTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0120B2DF52003F0CB7 /* GSBaseTextField.swift */; };
		0160AF0620B2DF52003F0CB7 /* GSBaseTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0120B2DF52003F0CB7 /* GSBaseTextField.swift */; };
		0160AF0720B2DF52003F0CB7 /* GSCornerEdgeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0220B2DF52003F0CB7 /* GSCornerEdgeView.swift */; };
		0160AF0820B2DF52003F0CB7 /* GSCornerEdgeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0220B2DF52003F0CB7 /* GSCornerEdgeView.swift */; };
		0160AF0920B2DF52003F0CB7 /* GSCornerEdgeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0220B2DF52003F0CB7 /* GSCornerEdgeView.swift */; };
		0160AF0A20B2DF52003F0CB7 /* GSBaseLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0320B2DF52003F0CB7 /* GSBaseLabel.swift */; };
		0160AF0B20B2DF52003F0CB7 /* GSBaseLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0320B2DF52003F0CB7 /* GSBaseLabel.swift */; };
		0160AF0C20B2DF52003F0CB7 /* GSBaseLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0160AF0320B2DF52003F0CB7 /* GSBaseLabel.swift */; };
		01622C4320BD2A360060D6B8 /* ToSlideVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01622C4220BD2A360060D6B8 /* ToSlideVC.swift */; };
		01622C4720BD4B670060D6B8 /* EtfVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01622C4620BD4B670060D6B8 /* EtfVC.swift */; };
		016CAE2E20F738A70042A684 /* CurveSurveyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 016CAE2D20F738A70042A684 /* CurveSurveyVC.swift */; };
		016FF58F20F8714400782E01 /* CurvesurveyCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 016FF58E20F8714400782E01 /* CurvesurveyCell.swift */; };
		01742F4F20E382A600EAFDB6 /* DcsheetCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01742F4E20E382A600EAFDB6 /* DcsheetCell.swift */; };
		0184FC7021020E1C0038F21C /* SSBaseTextview.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0184FC6F21020E1C0038F21C /* SSBaseTextview.swift */; };
		01A1AB3E20C2BDFF00A11E89 /* KBTVDVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01A1AB3D20C2BDFF00A11E89 /* KBTVDVC.swift */; };
		01C14C3E214799BC007932F7 /* RootPageViewViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01C14C3D214799BC007932F7 /* RootPageViewViewController.swift */; };
		01C1E2FB20B30C8F00499CCD /* DetailTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01C1E2FA20B30C8F00499CCD /* DetailTableViewCell.swift */; };
		01CF96CC2181A98B009E8536 /* ResultFinalViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01CF96CB2181A98B009E8536 /* ResultFinalViewController.swift */; };
		01DA9BC820C9207600CAE0C2 /* DCSheetVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 01DA9BC720C9207600CAE0C2 /* DCSheetVC.swift */; };
		1B302BBA21F9A85C00625094 /* IntialDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B302BB921F9A85C00625094 /* IntialDetailsVC.swift */; };
		1B47087521E635A500B70985 /* BuildRateCalculationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B47087421E635A500B70985 /* BuildRateCalculationVC.swift */; };
		1B47087721E635CB00B70985 /* BuildRateResultVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B47087621E635CB00B70985 /* BuildRateResultVC.swift */; };
		1B5E44E821FB5363006E0B0F /* IntialViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B5E44E721FB5363006E0B0F /* IntialViewCell.swift */; };
		1B68909121DE3506001E97B9 /* MotorYieldCalculationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B68909021DE3506001E97B9 /* MotorYieldCalculationVC.swift */; };
		1B68909321DE3D6A001E97B9 /* MotorYieldResultVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B68909221DE3D6A001E97B9 /* MotorYieldResultVC.swift */; };
		1B6DF370220581080026B873 /* FTSCalculationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B6DF36F220581080026B873 /* FTSCalculationVC.swift */; };
		1B6DF3722205812D0026B873 /* FTSResultVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B6DF3712205812D0026B873 /* FTSResultVC.swift */; };
		1B8060B421E87E2E00063F2C /* OuijaCalculationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B8060B321E87E2E00063F2C /* OuijaCalculationVC.swift */; };
		1B8060B621E87E6800063F2C /* OuijaResultVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B8060B521E87E6800063F2C /* OuijaResultVC.swift */; };
		1B8C506D220844E400993276 /* VarViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1B8C506C220844E400993276 /* VarViewController.swift */; };
		1BC1A2A121E329ED00CCD837 /* ProjectionCalculationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1BC1A2A021E329ED00CCD837 /* ProjectionCalculationVC.swift */; };
		1BC1A2A321E32A0C00CCD837 /* ProjectionResultVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1BC1A2A221E32A0C00CCD837 /* ProjectionResultVC.swift */; };
		1BC1A2A721E3384700CCD837 /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1BC1A2A621E3384700CCD837 /* Constants.swift */; };
		252179D5815C092B75D0ADE9 /* Pods_Samplesheet1UITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = BF83A0FE770ABDB7EEAB7E14 /* Pods_Samplesheet1UITests.framework */; };
		4105F9C022C76FDC003B3836 /* CurveViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4105F9BF22C76FDC003B3836 /* CurveViewController.swift */; };
		41673D8922C3917D0013027D /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41673D8822C3917D0013027D /* MainViewController.swift */; };
		41F9E62422854F3E00E0F8C7 /* DoglegCalculationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41F9E62322854F3E00E0F8C7 /* DoglegCalculationVC.swift */; };
		41F9E62622854F5700E0F8C7 /* DoglegResultVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41F9E62522854F5700E0F8C7 /* DoglegResultVC.swift */; };
		56B5528B78A50E6CE1E33F72 /* Pods_Samplesheet1Tests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6A7A0641BC8CEEF0DC88AFFF /* Pods_Samplesheet1Tests.framework */; };
		A265EA8B211577C300339A81 /* OuijaVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A265EA8A211577C200339A81 /* OuijaVC.swift */; };
		A8D569B29104467BC6D007CF /* Pods_Samplesheet1.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A30CA9352B7E34323B398095 /* Pods_Samplesheet1.framework */; };
		FC2231F02170C85D0093570E /* CalculatorCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = FC2231EF2170C85D0093570E /* CalculatorCollectionViewCell.swift */; };
		FC754216216F0EA6008ACEAC /* CalculatorViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FC754215216F0EA6008ACEAC /* CalculatorViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		0160AEE420B2AE6B003F0CB7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0160AEC720B2AE6A003F0CB7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0160AECE20B2AE6A003F0CB7;
			remoteInfo = Samplesheet1;
		};
		0160AEEF20B2AE6B003F0CB7 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0160AEC720B2AE6A003F0CB7 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0160AECE20B2AE6A003F0CB7;
			remoteInfo = Samplesheet1;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0128EC862139177100EB559B /* AmountSlidViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AmountSlidViewController.swift; sourceTree = "<group>"; };
		0128EC882139179400EB559B /* MotorYieldViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MotorYieldViewController.swift; sourceTree = "<group>"; };
		0128EC8A213917B800EB559B /* CurrentInclinationViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurrentInclinationViewController.swift; sourceTree = "<group>"; };
		0128EC8C213917CB00EB559B /* CurrentAzimuthViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurrentAzimuthViewController.swift; sourceTree = "<group>"; };
		0128EC8E213917DA00EB559B /* ToolfaceViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ToolfaceViewController.swift; sourceTree = "<group>"; };
		012EA2632105B7ED006F5776 /* BitRunInformationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BitRunInformationVC.swift; sourceTree = "<group>"; };
		012ECD6420B6C1CF00E0CB6F /* ProjectAheadVc.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProjectAheadVc.swift; sourceTree = "<group>"; };
		012ECD6620B6ED1600E0CB6F /* BuildrateVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BuildrateVC.swift; sourceTree = "<group>"; };
		0139377A2100B26500B23051 /* JobInformationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JobInformationVC.swift; sourceTree = "<group>"; };
		0141D5B4213A6306001860C9 /* ResultsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResultsViewController.swift; sourceTree = "<group>"; };
		0143A7460DA87B49E1D2B6E4 /* Pods-Samplesheet1Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Samplesheet1Tests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Samplesheet1Tests/Pods-Samplesheet1Tests.debug.xcconfig"; sourceTree = "<group>"; };
		014AEAAD2142BB0200CAE17E /* CircularLabel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CircularLabel.swift; sourceTree = "<group>"; };
		0160AECF20B2AE6A003F0CB7 /* Samplesheet1.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Samplesheet1.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0160AED220B2AE6A003F0CB7 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		0160AED420B2AE6A003F0CB7 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		0160AED720B2AE6A003F0CB7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		0160AED920B2AE6A003F0CB7 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0160AEDC20B2AE6A003F0CB7 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		0160AEDE20B2AE6A003F0CB7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0160AEE320B2AE6B003F0CB7 /* Samplesheet1Tests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = Samplesheet1Tests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0160AEE720B2AE6B003F0CB7 /* Samplesheet1Tests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Samplesheet1Tests.swift; sourceTree = "<group>"; };
		0160AEE920B2AE6B003F0CB7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0160AEEE20B2AE6B003F0CB7 /* Samplesheet1UITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = Samplesheet1UITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0160AEF220B2AE6B003F0CB7 /* Samplesheet1UITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Samplesheet1UITests.swift; sourceTree = "<group>"; };
		0160AEF420B2AE6B003F0CB7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0160AF0120B2DF52003F0CB7 /* GSBaseTextField.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GSBaseTextField.swift; sourceTree = "<group>"; };
		0160AF0220B2DF52003F0CB7 /* GSCornerEdgeView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GSCornerEdgeView.swift; sourceTree = "<group>"; };
		0160AF0320B2DF52003F0CB7 /* GSBaseLabel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GSBaseLabel.swift; sourceTree = "<group>"; };
		01622C4220BD2A360060D6B8 /* ToSlideVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ToSlideVC.swift; sourceTree = "<group>"; };
		01622C4620BD4B670060D6B8 /* EtfVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EtfVC.swift; sourceTree = "<group>"; };
		016CAE2D20F738A70042A684 /* CurveSurveyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurveSurveyVC.swift; sourceTree = "<group>"; };
		016FF58E20F8714400782E01 /* CurvesurveyCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurvesurveyCell.swift; sourceTree = "<group>"; };
		01742F4E20E382A600EAFDB6 /* DcsheetCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DcsheetCell.swift; sourceTree = "<group>"; };
		0184FC6F21020E1C0038F21C /* SSBaseTextview.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SSBaseTextview.swift; sourceTree = "<group>"; };
		01A1AB3D20C2BDFF00A11E89 /* KBTVDVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KBTVDVC.swift; sourceTree = "<group>"; };
		01C14C3D214799BC007932F7 /* RootPageViewViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RootPageViewViewController.swift; sourceTree = "<group>"; };
		01C1E2FA20B30C8F00499CCD /* DetailTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailTableViewCell.swift; sourceTree = "<group>"; };
		01CF96CB2181A98B009E8536 /* ResultFinalViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResultFinalViewController.swift; sourceTree = "<group>"; };
		01DA9BC720C9207600CAE0C2 /* DCSheetVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DCSheetVC.swift; sourceTree = "<group>"; };
		1B302BB921F9A85C00625094 /* IntialDetailsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = IntialDetailsVC.swift; sourceTree = "<group>"; };
		1B47087421E635A500B70985 /* BuildRateCalculationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BuildRateCalculationVC.swift; sourceTree = "<group>"; };
		1B47087621E635CB00B70985 /* BuildRateResultVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BuildRateResultVC.swift; sourceTree = "<group>"; };
		1B5E44E721FB5363006E0B0F /* IntialViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = IntialViewCell.swift; sourceTree = "<group>"; };
		1B68909021DE3506001E97B9 /* MotorYieldCalculationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MotorYieldCalculationVC.swift; sourceTree = "<group>"; };
		1B68909221DE3D6A001E97B9 /* MotorYieldResultVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MotorYieldResultVC.swift; sourceTree = "<group>"; };
		1B6DF36F220581080026B873 /* FTSCalculationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FTSCalculationVC.swift; sourceTree = "<group>"; };
		1B6DF3712205812D0026B873 /* FTSResultVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FTSResultVC.swift; sourceTree = "<group>"; };
		1B8060B321E87E2E00063F2C /* OuijaCalculationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OuijaCalculationVC.swift; sourceTree = "<group>"; };
		1B8060B521E87E6800063F2C /* OuijaResultVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OuijaResultVC.swift; sourceTree = "<group>"; };
		1B8C506C220844E400993276 /* VarViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VarViewController.swift; sourceTree = "<group>"; };
		1BC1A2A021E329ED00CCD837 /* ProjectionCalculationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProjectionCalculationVC.swift; sourceTree = "<group>"; };
		1BC1A2A221E32A0C00CCD837 /* ProjectionResultVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProjectionResultVC.swift; sourceTree = "<group>"; };
		1BC1A2A621E3384700CCD837 /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		2BD9833D11FD79271EE09117 /* Pods-Samplesheet1UITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Samplesheet1UITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Samplesheet1UITests/Pods-Samplesheet1UITests.release.xcconfig"; sourceTree = "<group>"; };
		4105F9BF22C76FDC003B3836 /* CurveViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurveViewController.swift; sourceTree = "<group>"; };
		41673D8822C3917D0013027D /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		41F9E62322854F3E00E0F8C7 /* DoglegCalculationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DoglegCalculationVC.swift; sourceTree = "<group>"; };
		41F9E62522854F5700E0F8C7 /* DoglegResultVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DoglegResultVC.swift; sourceTree = "<group>"; };
		5D01A39BAAB8CD39951A0F8E /* Pods-Samplesheet1.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Samplesheet1.release.xcconfig"; path = "Pods/Target Support Files/Pods-Samplesheet1/Pods-Samplesheet1.release.xcconfig"; sourceTree = "<group>"; };
		5ECA9D67F342C9DD5A25C36B /* Pods-Samplesheet1.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Samplesheet1.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Samplesheet1/Pods-Samplesheet1.debug.xcconfig"; sourceTree = "<group>"; };
		6A7A0641BC8CEEF0DC88AFFF /* Pods_Samplesheet1Tests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Samplesheet1Tests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		6EC82C98CC35C547B92A1F48 /* Pods-Samplesheet1UITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Samplesheet1UITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Samplesheet1UITests/Pods-Samplesheet1UITests.debug.xcconfig"; sourceTree = "<group>"; };
		7D079074AAD1D28FA2992C51 /* Pods-Samplesheet1Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Samplesheet1Tests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Samplesheet1Tests/Pods-Samplesheet1Tests.release.xcconfig"; sourceTree = "<group>"; };
		A265EA8A211577C200339A81 /* OuijaVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OuijaVC.swift; sourceTree = "<group>"; };
		A30CA9352B7E34323B398095 /* Pods_Samplesheet1.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Samplesheet1.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		BF83A0FE770ABDB7EEAB7E14 /* Pods_Samplesheet1UITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Samplesheet1UITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		C633F46922C8AF8E0008DEA3 /* Samplesheet1.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Samplesheet1.entitlements; sourceTree = "<group>"; };
		FC2231EF2170C85D0093570E /* CalculatorCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CalculatorCollectionViewCell.swift; sourceTree = "<group>"; };
		FC754215216F0EA6008ACEAC /* CalculatorViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CalculatorViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0160AECC20B2AE6A003F0CB7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A8D569B29104467BC6D007CF /* Pods_Samplesheet1.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0160AEE020B2AE6B003F0CB7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				56B5528B78A50E6CE1E33F72 /* Pods_Samplesheet1Tests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0160AEEB20B2AE6B003F0CB7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				252179D5815C092B75D0ADE9 /* Pods_Samplesheet1UITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0160AEC620B2AE6A003F0CB7 = {
			isa = PBXGroup;
			children = (
				0160AED120B2AE6A003F0CB7 /* Samplesheet1 */,
				0160AEE620B2AE6B003F0CB7 /* Samplesheet1Tests */,
				0160AEF120B2AE6B003F0CB7 /* Samplesheet1UITests */,
				0160AED020B2AE6A003F0CB7 /* Products */,
				A706FE7FFD79C13D817FD901 /* Pods */,
				D9A569BD8232E600580C5B81 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		0160AED020B2AE6A003F0CB7 /* Products */ = {
			isa = PBXGroup;
			children = (
				0160AECF20B2AE6A003F0CB7 /* Samplesheet1.app */,
				0160AEE320B2AE6B003F0CB7 /* Samplesheet1Tests.xctest */,
				0160AEEE20B2AE6B003F0CB7 /* Samplesheet1UITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0160AED120B2AE6A003F0CB7 /* Samplesheet1 */ = {
			isa = PBXGroup;
			children = (
				C633F46922C8AF8E0008DEA3 /* Samplesheet1.entitlements */,
				01622C4120BD29F40060D6B8 /* Viewcontrollers */,
				01C1E2F920B30C6900499CCD /* Cell */,
				0160AF0020B2DF3A003F0CB7 /* BaseClass */,
				0160AED620B2AE6A003F0CB7 /* Main.storyboard */,
				0160AED920B2AE6A003F0CB7 /* Assets.xcassets */,
				0160AEDB20B2AE6A003F0CB7 /* LaunchScreen.storyboard */,
				0160AEDE20B2AE6A003F0CB7 /* Info.plist */,
			);
			path = Samplesheet1;
			sourceTree = "<group>";
		};
		0160AEE620B2AE6B003F0CB7 /* Samplesheet1Tests */ = {
			isa = PBXGroup;
			children = (
				0160AEE720B2AE6B003F0CB7 /* Samplesheet1Tests.swift */,
				0160AEE920B2AE6B003F0CB7 /* Info.plist */,
			);
			path = Samplesheet1Tests;
			sourceTree = "<group>";
		};
		0160AEF120B2AE6B003F0CB7 /* Samplesheet1UITests */ = {
			isa = PBXGroup;
			children = (
				0160AEF220B2AE6B003F0CB7 /* Samplesheet1UITests.swift */,
				0160AEF420B2AE6B003F0CB7 /* Info.plist */,
			);
			path = Samplesheet1UITests;
			sourceTree = "<group>";
		};
		0160AF0020B2DF3A003F0CB7 /* BaseClass */ = {
			isa = PBXGroup;
			children = (
				0160AF0320B2DF52003F0CB7 /* GSBaseLabel.swift */,
				0160AF0120B2DF52003F0CB7 /* GSBaseTextField.swift */,
				0160AF0220B2DF52003F0CB7 /* GSCornerEdgeView.swift */,
				0184FC6F21020E1C0038F21C /* SSBaseTextview.swift */,
				1BC1A2A621E3384700CCD837 /* Constants.swift */,
			);
			path = BaseClass;
			sourceTree = "<group>";
		};
		01622C4120BD29F40060D6B8 /* Viewcontrollers */ = {
			isa = PBXGroup;
			children = (
				0160AED220B2AE6A003F0CB7 /* AppDelegate.swift */,
				01C14C3D214799BC007932F7 /* RootPageViewViewController.swift */,
				014AEAAD2142BB0200CAE17E /* CircularLabel.swift */,
				0160AED420B2AE6A003F0CB7 /* ViewController.swift */,
				012ECD6420B6C1CF00E0CB6F /* ProjectAheadVc.swift */,
				012ECD6620B6ED1600E0CB6F /* BuildrateVC.swift */,
				01622C4220BD2A360060D6B8 /* ToSlideVC.swift */,
				A265EA8A211577C200339A81 /* OuijaVC.swift */,
				01622C4620BD4B670060D6B8 /* EtfVC.swift */,
				01A1AB3D20C2BDFF00A11E89 /* KBTVDVC.swift */,
				01DA9BC720C9207600CAE0C2 /* DCSheetVC.swift */,
				016CAE2D20F738A70042A684 /* CurveSurveyVC.swift */,
				0139377A2100B26500B23051 /* JobInformationVC.swift */,
				012EA2632105B7ED006F5776 /* BitRunInformationVC.swift */,
				0128EC862139177100EB559B /* AmountSlidViewController.swift */,
				0128EC882139179400EB559B /* MotorYieldViewController.swift */,
				0128EC8A213917B800EB559B /* CurrentInclinationViewController.swift */,
				0128EC8C213917CB00EB559B /* CurrentAzimuthViewController.swift */,
				0128EC8E213917DA00EB559B /* ToolfaceViewController.swift */,
				0141D5B4213A6306001860C9 /* ResultsViewController.swift */,
				FC754215216F0EA6008ACEAC /* CalculatorViewController.swift */,
				01CF96CB2181A98B009E8536 /* ResultFinalViewController.swift */,
				1B6DF36E22057E4A0026B873 /* Feet To Slide */,
				1B302BB821F99FDF00625094 /* Initial Screen */,
				1B8060B221E87D2400063F2C /* Ouija */,
				1B47087121E6340300B70985 /* Build Rate Needed */,
				1BC1A29F21E329BB00CCD837 /* ProjectionToBit */,
				1B68908F21DE34D1001E97B9 /* Motor Yield */,
				41F9E62222854EC000E0F8C7 /* Dogleg */,
			);
			path = Viewcontrollers;
			sourceTree = "<group>";
		};
		01C1E2F920B30C6900499CCD /* Cell */ = {
			isa = PBXGroup;
			children = (
				01C1E2FA20B30C8F00499CCD /* DetailTableViewCell.swift */,
				01742F4E20E382A600EAFDB6 /* DcsheetCell.swift */,
				016FF58E20F8714400782E01 /* CurvesurveyCell.swift */,
				FC2231EF2170C85D0093570E /* CalculatorCollectionViewCell.swift */,
				1B5E44E721FB5363006E0B0F /* IntialViewCell.swift */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		1B302BB821F99FDF00625094 /* Initial Screen */ = {
			isa = PBXGroup;
			children = (
				1B302BB921F9A85C00625094 /* IntialDetailsVC.swift */,
				1B8C506C220844E400993276 /* VarViewController.swift */,
				41673D8822C3917D0013027D /* MainViewController.swift */,
				4105F9BF22C76FDC003B3836 /* CurveViewController.swift */,
			);
			path = "Initial Screen";
			sourceTree = "<group>";
		};
		1B47087121E6340300B70985 /* Build Rate Needed */ = {
			isa = PBXGroup;
			children = (
				1B47087421E635A500B70985 /* BuildRateCalculationVC.swift */,
				1B47087621E635CB00B70985 /* BuildRateResultVC.swift */,
			);
			path = "Build Rate Needed";
			sourceTree = "<group>";
		};
		1B68908F21DE34D1001E97B9 /* Motor Yield */ = {
			isa = PBXGroup;
			children = (
				1B68909021DE3506001E97B9 /* MotorYieldCalculationVC.swift */,
				1B68909221DE3D6A001E97B9 /* MotorYieldResultVC.swift */,
			);
			path = "Motor Yield";
			sourceTree = "<group>";
		};
		1B6DF36E22057E4A0026B873 /* Feet To Slide */ = {
			isa = PBXGroup;
			children = (
				1B6DF36F220581080026B873 /* FTSCalculationVC.swift */,
				1B6DF3712205812D0026B873 /* FTSResultVC.swift */,
			);
			path = "Feet To Slide";
			sourceTree = "<group>";
		};
		1B8060B221E87D2400063F2C /* Ouija */ = {
			isa = PBXGroup;
			children = (
				1B8060B321E87E2E00063F2C /* OuijaCalculationVC.swift */,
				1B8060B521E87E6800063F2C /* OuijaResultVC.swift */,
			);
			path = Ouija;
			sourceTree = "<group>";
		};
		1BC1A29F21E329BB00CCD837 /* ProjectionToBit */ = {
			isa = PBXGroup;
			children = (
				1BC1A2A021E329ED00CCD837 /* ProjectionCalculationVC.swift */,
				1BC1A2A221E32A0C00CCD837 /* ProjectionResultVC.swift */,
			);
			path = ProjectionToBit;
			sourceTree = "<group>";
		};
		41F9E62222854EC000E0F8C7 /* Dogleg */ = {
			isa = PBXGroup;
			children = (
				41F9E62322854F3E00E0F8C7 /* DoglegCalculationVC.swift */,
				41F9E62522854F5700E0F8C7 /* DoglegResultVC.swift */,
			);
			path = Dogleg;
			sourceTree = "<group>";
		};
		A706FE7FFD79C13D817FD901 /* Pods */ = {
			isa = PBXGroup;
			children = (
				5ECA9D67F342C9DD5A25C36B /* Pods-Samplesheet1.debug.xcconfig */,
				5D01A39BAAB8CD39951A0F8E /* Pods-Samplesheet1.release.xcconfig */,
				0143A7460DA87B49E1D2B6E4 /* Pods-Samplesheet1Tests.debug.xcconfig */,
				7D079074AAD1D28FA2992C51 /* Pods-Samplesheet1Tests.release.xcconfig */,
				6EC82C98CC35C547B92A1F48 /* Pods-Samplesheet1UITests.debug.xcconfig */,
				2BD9833D11FD79271EE09117 /* Pods-Samplesheet1UITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		D9A569BD8232E600580C5B81 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				A30CA9352B7E34323B398095 /* Pods_Samplesheet1.framework */,
				6A7A0641BC8CEEF0DC88AFFF /* Pods_Samplesheet1Tests.framework */,
				BF83A0FE770ABDB7EEAB7E14 /* Pods_Samplesheet1UITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0160AECE20B2AE6A003F0CB7 /* Samplesheet1 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0160AEF720B2AE6B003F0CB7 /* Build configuration list for PBXNativeTarget "Samplesheet1" */;
			buildPhases = (
				53E1CC8A8D2C7F8E4DD0693E /* [CP] Check Pods Manifest.lock */,
				0160AECB20B2AE6A003F0CB7 /* Sources */,
				0160AECC20B2AE6A003F0CB7 /* Frameworks */,
				0160AECD20B2AE6A003F0CB7 /* Resources */,
				2A03B94B52F2837FF8ABCDC0 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Samplesheet1;
			productName = Samplesheet1;
			productReference = 0160AECF20B2AE6A003F0CB7 /* Samplesheet1.app */;
			productType = "com.apple.product-type.application";
		};
		0160AEE220B2AE6B003F0CB7 /* Samplesheet1Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0160AEFA20B2AE6B003F0CB7 /* Build configuration list for PBXNativeTarget "Samplesheet1Tests" */;
			buildPhases = (
				92731A5ECDE878DF4932DC16 /* [CP] Check Pods Manifest.lock */,
				0160AEDF20B2AE6B003F0CB7 /* Sources */,
				0160AEE020B2AE6B003F0CB7 /* Frameworks */,
				0160AEE120B2AE6B003F0CB7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0160AEE520B2AE6B003F0CB7 /* PBXTargetDependency */,
			);
			name = Samplesheet1Tests;
			productName = Samplesheet1Tests;
			productReference = 0160AEE320B2AE6B003F0CB7 /* Samplesheet1Tests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		0160AEED20B2AE6B003F0CB7 /* Samplesheet1UITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0160AEFD20B2AE6B003F0CB7 /* Build configuration list for PBXNativeTarget "Samplesheet1UITests" */;
			buildPhases = (
				C9E40BC03F1F9709D2AA356D /* [CP] Check Pods Manifest.lock */,
				0160AEEA20B2AE6B003F0CB7 /* Sources */,
				0160AEEB20B2AE6B003F0CB7 /* Frameworks */,
				0160AEEC20B2AE6B003F0CB7 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0160AEF020B2AE6B003F0CB7 /* PBXTargetDependency */,
			);
			name = Samplesheet1UITests;
			productName = Samplesheet1UITests;
			productReference = 0160AEEE20B2AE6B003F0CB7 /* Samplesheet1UITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0160AEC720B2AE6A003F0CB7 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0910;
				LastUpgradeCheck = 0910;
				ORGANIZATIONNAME = Sankar;
				TargetAttributes = {
					0160AECE20B2AE6A003F0CB7 = {
						CreatedOnToolsVersion = 9.1;
						LastSwiftMigration = 0930;
						ProvisioningStyle = Manual;
						SystemCapabilities = {
							com.apple.Keychain = {
								enabled = 1;
							};
							com.apple.Push = {
								enabled = 1;
							};
							com.apple.iCloud = {
								enabled = 1;
							};
						};
					};
					0160AEE220B2AE6B003F0CB7 = {
						CreatedOnToolsVersion = 9.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 0160AECE20B2AE6A003F0CB7;
					};
					0160AEED20B2AE6B003F0CB7 = {
						CreatedOnToolsVersion = 9.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 0160AECE20B2AE6A003F0CB7;
					};
				};
			};
			buildConfigurationList = 0160AECA20B2AE6A003F0CB7 /* Build configuration list for PBXProject "Curves" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0160AEC620B2AE6A003F0CB7;
			productRefGroup = 0160AED020B2AE6A003F0CB7 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0160AECE20B2AE6A003F0CB7 /* Samplesheet1 */,
				0160AEE220B2AE6B003F0CB7 /* Samplesheet1Tests */,
				0160AEED20B2AE6B003F0CB7 /* Samplesheet1UITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0160AECD20B2AE6A003F0CB7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0160AEDD20B2AE6A003F0CB7 /* LaunchScreen.storyboard in Resources */,
				0160AEDA20B2AE6A003F0CB7 /* Assets.xcassets in Resources */,
				0160AED820B2AE6A003F0CB7 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0160AEE120B2AE6B003F0CB7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0160AEEC20B2AE6B003F0CB7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		2A03B94B52F2837FF8ABCDC0 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-Samplesheet1/Pods-Samplesheet1-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/CoreXLSX/CoreXLSX.framework",
				"${BUILT_PRODUCTS_DIR}/HGCircularSlider/HGCircularSlider.framework",
				"${BUILT_PRODUCTS_DIR}/XMLCoder/XMLCoder.framework",
				"${BUILT_PRODUCTS_DIR}/ZIPFoundation/ZIPFoundation.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/CoreXLSX.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/HGCircularSlider.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/XMLCoder.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/ZIPFoundation.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Samplesheet1/Pods-Samplesheet1-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		53E1CC8A8D2C7F8E4DD0693E /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Samplesheet1-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		92731A5ECDE878DF4932DC16 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Samplesheet1Tests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		C9E40BC03F1F9709D2AA356D /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Samplesheet1UITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0160AECB20B2AE6A003F0CB7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1B47087721E635CB00B70985 /* BuildRateResultVC.swift in Sources */,
				0128EC872139177100EB559B /* AmountSlidViewController.swift in Sources */,
				01A1AB3E20C2BDFF00A11E89 /* KBTVDVC.swift in Sources */,
				01C1E2FB20B30C8F00499CCD /* DetailTableViewCell.swift in Sources */,
				012ECD6720B6ED1600E0CB6F /* BuildrateVC.swift in Sources */,
				41F9E62622854F5700E0F8C7 /* DoglegResultVC.swift in Sources */,
				1B6DF3722205812D0026B873 /* FTSResultVC.swift in Sources */,
				016FF58F20F8714400782E01 /* CurvesurveyCell.swift in Sources */,
				0160AF0720B2DF52003F0CB7 /* GSCornerEdgeView.swift in Sources */,
				0139377B2100B26500B23051 /* JobInformationVC.swift in Sources */,
				41673D8922C3917D0013027D /* MainViewController.swift in Sources */,
				1B302BBA21F9A85C00625094 /* IntialDetailsVC.swift in Sources */,
				014AEAAE2142BB0200CAE17E /* CircularLabel.swift in Sources */,
				012EA2642105B7ED006F5776 /* BitRunInformationVC.swift in Sources */,
				012ECD6520B6C1CF00E0CB6F /* ProjectAheadVc.swift in Sources */,
				0160AF0A20B2DF52003F0CB7 /* GSBaseLabel.swift in Sources */,
				1B68909121DE3506001E97B9 /* MotorYieldCalculationVC.swift in Sources */,
				0160AF0420B2DF52003F0CB7 /* GSBaseTextField.swift in Sources */,
				0128EC8F213917DA00EB559B /* ToolfaceViewController.swift in Sources */,
				016CAE2E20F738A70042A684 /* CurveSurveyVC.swift in Sources */,
				0128EC892139179400EB559B /* MotorYieldViewController.swift in Sources */,
				1B8060B421E87E2E00063F2C /* OuijaCalculationVC.swift in Sources */,
				0128EC8D213917CB00EB559B /* CurrentAzimuthViewController.swift in Sources */,
				01CF96CC2181A98B009E8536 /* ResultFinalViewController.swift in Sources */,
				4105F9C022C76FDC003B3836 /* CurveViewController.swift in Sources */,
				1B5E44E821FB5363006E0B0F /* IntialViewCell.swift in Sources */,
				0160AED520B2AE6A003F0CB7 /* ViewController.swift in Sources */,
				1B47087521E635A500B70985 /* BuildRateCalculationVC.swift in Sources */,
				1B68909321DE3D6A001E97B9 /* MotorYieldResultVC.swift in Sources */,
				1B8C506D220844E400993276 /* VarViewController.swift in Sources */,
				41F9E62422854F3E00E0F8C7 /* DoglegCalculationVC.swift in Sources */,
				A265EA8B211577C300339A81 /* OuijaVC.swift in Sources */,
				0128EC8B213917B800EB559B /* CurrentInclinationViewController.swift in Sources */,
				0141D5B5213A6306001860C9 /* ResultsViewController.swift in Sources */,
				01622C4320BD2A360060D6B8 /* ToSlideVC.swift in Sources */,
				01742F4F20E382A600EAFDB6 /* DcsheetCell.swift in Sources */,
				1BC1A2A721E3384700CCD837 /* Constants.swift in Sources */,
				0184FC7021020E1C0038F21C /* SSBaseTextview.swift in Sources */,
				FC2231F02170C85D0093570E /* CalculatorCollectionViewCell.swift in Sources */,
				01DA9BC820C9207600CAE0C2 /* DCSheetVC.swift in Sources */,
				1B6DF370220581080026B873 /* FTSCalculationVC.swift in Sources */,
				1BC1A2A121E329ED00CCD837 /* ProjectionCalculationVC.swift in Sources */,
				01C14C3E214799BC007932F7 /* RootPageViewViewController.swift in Sources */,
				1BC1A2A321E32A0C00CCD837 /* ProjectionResultVC.swift in Sources */,
				01622C4720BD4B670060D6B8 /* EtfVC.swift in Sources */,
				FC754216216F0EA6008ACEAC /* CalculatorViewController.swift in Sources */,
				0160AED320B2AE6A003F0CB7 /* AppDelegate.swift in Sources */,
				1B8060B621E87E6800063F2C /* OuijaResultVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0160AEDF20B2AE6B003F0CB7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0160AF0820B2DF52003F0CB7 /* GSCornerEdgeView.swift in Sources */,
				0160AF0B20B2DF52003F0CB7 /* GSBaseLabel.swift in Sources */,
				0160AF0520B2DF52003F0CB7 /* GSBaseTextField.swift in Sources */,
				0160AEE820B2AE6B003F0CB7 /* Samplesheet1Tests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0160AEEA20B2AE6B003F0CB7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0160AF0920B2DF52003F0CB7 /* GSCornerEdgeView.swift in Sources */,
				0160AF0C20B2DF52003F0CB7 /* GSBaseLabel.swift in Sources */,
				0160AF0620B2DF52003F0CB7 /* GSBaseTextField.swift in Sources */,
				0160AEF320B2AE6B003F0CB7 /* Samplesheet1UITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		0160AEE520B2AE6B003F0CB7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0160AECE20B2AE6A003F0CB7 /* Samplesheet1 */;
			targetProxy = 0160AEE420B2AE6B003F0CB7 /* PBXContainerItemProxy */;
		};
		0160AEF020B2AE6B003F0CB7 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0160AECE20B2AE6A003F0CB7 /* Samplesheet1 */;
			targetProxy = 0160AEEF20B2AE6B003F0CB7 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		0160AED620B2AE6A003F0CB7 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0160AED720B2AE6A003F0CB7 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		0160AEDB20B2AE6A003F0CB7 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0160AEDC20B2AE6A003F0CB7 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0160AEF520B2AE6B003F0CB7 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.1;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		0160AEF620B2AE6B003F0CB7 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0160AEF820B2AE6B003F0CB7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5ECA9D67F342C9DD5A25C36B /* Pods-Samplesheet1.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = Samplesheet1/Samplesheet1.entitlements;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 9GK9GFQ5M2;
				INFOPLIST_FILE = Samplesheet1/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = apps.pickzy.sheet;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "8e58addb-eca6-41ad-8e13-69a1e80fbf77";
				PROVISIONING_PROFILE_SPECIFIER = PZY_DevProfile;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		0160AEF920B2AE6B003F0CB7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5D01A39BAAB8CD39951A0F8E /* Pods-Samplesheet1.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_ENTITLEMENTS = Samplesheet1/Samplesheet1.entitlements;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 9GK9GFQ5M2;
				INFOPLIST_FILE = Samplesheet1/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = apps.pickzy.sheet;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "8e58addb-eca6-41ad-8e13-69a1e80fbf77";
				PROVISIONING_PROFILE_SPECIFIER = PZY_DevProfile;
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		0160AEFB20B2AE6B003F0CB7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0143A7460DA87B49E1D2B6E4 /* Pods-Samplesheet1Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Samplesheet1Tests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Organisation.Samplesheet1Tests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Samplesheet1.app/Samplesheet1";
			};
			name = Debug;
		};
		0160AEFC20B2AE6B003F0CB7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 7D079074AAD1D28FA2992C51 /* Pods-Samplesheet1Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Samplesheet1Tests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Organisation.Samplesheet1Tests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Samplesheet1.app/Samplesheet1";
			};
			name = Release;
		};
		0160AEFE20B2AE6B003F0CB7 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6EC82C98CC35C547B92A1F48 /* Pods-Samplesheet1UITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Samplesheet1UITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Organisation.Samplesheet1UITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Samplesheet1;
			};
			name = Debug;
		};
		0160AEFF20B2AE6B003F0CB7 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2BD9833D11FD79271EE09117 /* Pods-Samplesheet1UITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = Samplesheet1UITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.Organisation.Samplesheet1UITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Samplesheet1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0160AECA20B2AE6A003F0CB7 /* Build configuration list for PBXProject "Curves" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0160AEF520B2AE6B003F0CB7 /* Debug */,
				0160AEF620B2AE6B003F0CB7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0160AEF720B2AE6B003F0CB7 /* Build configuration list for PBXNativeTarget "Samplesheet1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0160AEF820B2AE6B003F0CB7 /* Debug */,
				0160AEF920B2AE6B003F0CB7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0160AEFA20B2AE6B003F0CB7 /* Build configuration list for PBXNativeTarget "Samplesheet1Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0160AEFB20B2AE6B003F0CB7 /* Debug */,
				0160AEFC20B2AE6B003F0CB7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0160AEFD20B2AE6B003F0CB7 /* Build configuration list for PBXNativeTarget "Samplesheet1UITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0160AEFE20B2AE6B003F0CB7 /* Debug */,
				0160AEFF20B2AE6B003F0CB7 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0160AEC720B2AE6A003F0CB7 /* Project object */;
}
